## Partner data files ##
conf/partner-data/

## Vocabularies data files ##
conf/vocabulary/

## SBT ##
dist/*
target/
lib_managed/
src_managed/
project/boot
project/plugins/project/
.history
.cache
.lib

## emacs ##

## vim ##
*.swp
*.swo
.metals/
.bloop/
.ammonite/

## scala ##
*.class
*.log

## intelliJ ##
*.iml
*.ipr
*.iws
*.idea
out

## Eclipse ##
build
.classpath
.project
.settings
org.scala-ide.sbt.core/META-INF/MANIFEST.MF
org.scala-ide.sdt.update-site/site.xml

## macOS ##
.DS_Store
